Компрометация системы в PhotoStore

Дата публикации:
02.04.2014
Дата изменения:
02.04.2014
Всего просмотров:
735
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:P/I:C/A:P/E:U/RL:U/RC:C) = Base:9/Temporal:7.7
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
PhotoStore 4.x
Уязвимые версии: PhotoStore 4.0.7, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.

Уязвимость существует из-за того, что сценарий uploadify/uploadify.php неправильно проверяет загруженные файлы. Удаленный пользователь может загрузить специально сформированный вредоносный PHPскрипт и выполнить произвольный код PHP.

URL производителя: http://www.ktools.net/photostore

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://packetstormsecurity.com/files/124616/PhotoStore-4.0.7.-Shell-Upload.html

или введите имя

CAPTCHA